Index: branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/NonCTC/allintra/baseCfg_2view+depth_AllIntra.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/NonCTC/allintra/baseCfg_2view+depth_AllIntra.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/NonCTC/allintra/baseCfg_2view+depth_AllIntra.cfg	(revision 837)
@@ -149,5 +149,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
Index: branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/NonCTC/allintra/baseCfg_2view_AllIntra.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/NonCTC/allintra/baseCfg_2view_AllIntra.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/NonCTC/allintra/baseCfg_2view_AllIntra.cfg	(revision 837)
@@ -122,5 +122,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
Index: branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/NonCTC/allintra/baseCfg_3view+depth_AllIntra.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/NonCTC/allintra/baseCfg_3view+depth_AllIntra.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/NonCTC/allintra/baseCfg_3view+depth_AllIntra.cfg	(revision 837)
@@ -164,5 +164,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
Index: branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/NonCTC/allintra/baseCfg_3view_AllIntra.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/NonCTC/allintra/baseCfg_3view_AllIntra.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/NonCTC/allintra/baseCfg_3view_AllIntra.cfg	(revision 837)
@@ -124,5 +124,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
Index: branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/NonCTC/fco/baseCfg_3view+depth.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/NonCTC/fco/baseCfg_3view+depth.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/NonCTC/fco/baseCfg_3view+depth.cfg	(revision 837)
@@ -213,5 +213,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
Index: branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/NonCTC/rc/baseCfg_3view+depth_rate_control.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/NonCTC/rc/baseCfg_3view+depth_rate_control.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/NonCTC/rc/baseCfg_3view+depth_rate_control.cfg	(revision 837)
@@ -213,5 +213,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
Index: branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/baseCfg_2view+depth.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/baseCfg_2view+depth.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/baseCfg_2view+depth.cfg	(revision 837)
@@ -183,5 +183,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
Index: branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/baseCfg_2view.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/baseCfg_2view.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/baseCfg_2view.cfg	(revision 837)
@@ -156,5 +156,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
Index: branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/baseCfg_3view+depth.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/baseCfg_3view+depth.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/baseCfg_3view+depth.cfg	(revision 837)
@@ -213,5 +213,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
Index: branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/baseCfg_3view.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/baseCfg_3view.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/baseCfg_3view.cfg	(revision 837)
@@ -171,5 +171,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
Index: branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/fullCfg.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/fullCfg.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/3D-HEVC/fullCfg.cfg	(revision 837)
@@ -219,5 +219,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
Index: branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_intra_main.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_intra_main.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_intra_main.cfg	(revision 837)
@@ -97,5 +97,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
                                                        
 ### DO NOT ADD ANYTHING BELOW THIS LINE ###
Index: branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_intra_main10.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_intra_main10.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_intra_main10.cfg	(revision 837)
@@ -97,5 +97,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
                                                         
Index: branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_lowdelay_P_main.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_lowdelay_P_main.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_lowdelay_P_main.cfg	(revision 837)
@@ -102,5 +102,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
Index: branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_lowdelay_P_main10.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_lowdelay_P_main10.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_lowdelay_P_main10.cfg	(revision 837)
@@ -102,5 +102,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
Index: branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_lowdelay_main.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_lowdelay_main.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_lowdelay_main.cfg	(revision 837)
@@ -102,5 +102,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
Index: branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_lowdelay_main10.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_lowdelay_main10.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_lowdelay_main10.cfg	(revision 837)
@@ -102,5 +102,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
Index: branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_randomaccess_main.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_randomaccess_main.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_randomaccess_main.cfg	(revision 837)
@@ -106,5 +106,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
Index: branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_randomaccess_main10.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_randomaccess_main10.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/encoder_randomaccess_main10.cfg	(revision 837)
@@ -106,5 +106,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
Index: branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/misc/encoder_randomaccess_field_coding.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/misc/encoder_randomaccess_field_coding.cfg	(revision 837)
+++ branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/misc/encoder_randomaccess_field_coding.cfg	(revision 837)
@@ -0,0 +1,148 @@
+#======== File I/O =====================
+InputFile                     : 
+InputBitDepth                 :             # Input bitdepth
+FrameRate                     :             # Frame Rate per second
+FrameSkip                     : 	        # Number of frames to be skipped in input
+SourceWidth                   :     	    # Input  frame width
+SourceHeight                  : 	        # Input  frame height
+FramesToBeEncoded             :             # Number of frames to be coded
+FieldCoding					  : 1			#(0: Frame based coding, 1: Field based coding)
+TopFieldFirst				  : 1			# Field parity order (1: Top field first, 0: Bottom field first)
+ConformanceMode				  : 1
+
+BitstreamFile                 :  
+ReconFile                     :  
+
+#======== Profile/Level ================
+Profile                       : main
+Level                         : 6.2
+
+#======== SEI ===========================
+VuiParametersPresent		  : 1
+SEIPictureTiming			  : 1
+FrameFieldInfoPresentFlag	  : 1
+
+#======== Unit definition ================
+MaxCUWidth                    : 64          # Maximum coding unit width in pixel
+MaxCUHeight                   : 64          # Maximum coding unit height in pixel
+MaxPartitionDepth             : 4           # Maximum coding unit depth
+QuadtreeTULog2MaxSize         : 5           # Log2 of maximum transform size for
+                                            # quadtree-based TU coding (2...6)
+QuadtreeTULog2MinSize         : 2           # Log2 of minimum transform size for
+                                            # quadtree-based TU coding (2...6)
+QuadtreeTUMaxDepthInter       : 3
+QuadtreeTUMaxDepthIntra       : 3
+
+#======== Coding Structure =============
+IntraPeriod                   : 32          # Period of I-Frame ( -1 = only first)
+DecodingRefreshType           : 1           # Random Accesss 0:none, 1:CDR, 2:IDR
+GOPSize                       : 16          # GOP Size (number of B slice = GOPSize-1)
+
+#        Type POC QPoffset QPfactor tcOffsetDiv2 betaOffsetDiv2 temporal_id #ref_pics_active #ref_pics  reference pictures   predict deltaRPS #ref_idcs reference idcs 
+              
+Frame1:  B    17  1        0.442    0		 	 0 				0           4                4         -16 -17 -20 -21        0
+Frame2:  B    16  1        0.442    0		 	 0 				0           3                3         -15 -16 1              1       1        5         1 1 0 0 1
+Frame3:  B    8   2        0.3536   0		 	 0 				0           2                4         -7 -8 8 9              1       8        4         1 1 1 1
+Frame4:  B    9   2        0.3536   0		 	 0 				0           2                5         -1 -8 -9 7 8           1      -1        5         1 1 1 1 1
+Frame5:  B    4   3        0.3536   0		 	 0 				0           2                6         -3 -4 4 5 12 13        1       5        6         1 1 1 1 1 1
+Frame6:  B    5   3        0.3536   0		 	 0 				0           2                7         -1 -4 -5 3 4 11 12     1      -1        7         1 1 1 1 1 1 1 
+Frame7:  B    2   3        0.3536   0		 	 0 				0           2                8         -1 -2 2 3 6 7 14 15    1       3        8         1 1 1 1 1 1 1 1  
+Frame8:  B    3   4        0.68     0		 	 0 				0           2                8         -1 -2 1 2 5 6 13 14    1      -1        9         1 0 1 1 1 1 1 1 1 
+Frame9:  B    6   3        0.3536   0		 	 0 				0           2                6         -1 -2 2 3 10 11        1      -3        9         0 0 1 1 1 1 1 1 0
+Frame10: B    7   4        0.68     0		 	 0 				0           2                7         -1 -2 -3 1 2 9 10      1      -1        7         1 1 1 1 1 1 1 
+Frame11: B    12  3        0.3536   0		 	 0 				0           2                4         -3 -4 4 5              1      -5        8         0 0 0 1 1 1 1 0
+Frame12: B    13  3        0.3536   0		 	 0 				0           2                5         -1 -4 -5 3 4           1      -1        5         1 1 1 1 1
+Frame13: B    10  3        0.3536   0		 	 0 				0           2                6         -1 -2 2 3 6 7          1       3        6         1 1 1 1 1 1
+Frame14: B    11  4        0.68     0		 	 0 				0           2                7         -1 -2 -3 1 2 5 6       1      -1        7         1 1 1 1 1 1 1
+Frame15: B    14  3        0.3536   0			 0 				0           2                5         -1 -2 -5 2 3           1      -3        8         0 1 0 1 1 1 1 0
+Frame16: B    15  4        0.68     0			 0 				0           2                6         -1 -2 -3 -6 1 2        1      -1        6         1 1 1 1 1 1 
+
+#=========== Motion Search =============
+FastSearch                    : 1           # 0:Full search  1:TZ search
+SearchRange                   : 64          # (0: Search range is a Full frame)
+BipredSearchRange             : 4           # Search range for bi-prediction refinement
+HadamardME                    : 1           # Use of hadamard measure for fractional ME
+FEN                           : 1           # Fast encoder decision
+FDM                           : 1           # Fast Decision for Merge RD cost
+
+#======== Quantization =============
+QP                            : 32          # Quantization parameter(0-51)
+MaxDeltaQP                    : 0           # CU-based multi-QP optimization
+MaxCuDQPDepth                 : 0           # Max depth of a minimum CuDQP for sub-LCU-level delta QP
+DeltaQpRD                     : 0           # Slice-based multi-QP optimization
+RDOQ                          : 1           # RDOQ
+RDOQTS                        : 1           # RDOQ for transform skip
+
+#=========== Deblock Filter ============
+DeblockingFilterControlPresent: 0           # Dbl control params present (0=not present, 1=present)
+LoopFilterOffsetInPPS         : 0           # Dbl params: 0=varying params in SliceHeader, param = base_param + GOP_offset_param; 1=constant params in PPS, param = base_param)
+LoopFilterDisable             : 0           # Disable deblocking filter (0=Filter, 1=No Filter)
+LoopFilterBetaOffset_div2     : 0           # base_param: -6 ~ 6
+LoopFilterTcOffset_div2       : 0           # base_param: -6 ~ 6
+DeblockingFilterMetric        : 0           # blockiness metric (automatically configures deblocking parameters in bitstream)
+
+#=========== Misc. ============
+InternalBitDepth              : 8           # codec operating bit-depth
+
+#=========== Coding Tools =================
+SAO                           : 1           # Sample adaptive offset  (0: OFF, 1: ON)
+AMP                           : 1           # Asymmetric motion partitions (0: OFF, 1: ON)
+TransformSkip                 : 1           # Transform skipping (0: OFF, 1: ON)
+TransformSkipFast             : 1           # Fast Transform skipping (0: OFF, 1: ON)
+SAOLcuBoundary                : 0           # SAOLcuBoundary using non-deblocked pixels (0: OFF, 1: ON)
+
+#============ Slices ================
+SliceMode                : 0                # 0: Disable all slice options.
+                                            # 1: Enforce maximum number of LCU in an slice,
+                                            # 2: Enforce maximum number of bytes in an 'slice'
+                                            # 3: Enforce maximum number of tiles in a slice
+SliceArgument            : 1500             # Argument for 'SliceMode'.
+                                            # If SliceMode==1 it represents max. SliceGranularity-sized blocks per slice.
+                                            # If SliceMode==2 it represents max. bytes per slice.
+                                            # If SliceMode==3 it represents max. tiles per slice.
+
+LFCrossSliceBoundaryFlag : 1                # In-loop filtering, including ALF and DB, is across or not across slice boundary.
+                                            # 0:not across, 1: across
+
+#============ PCM ================
+PCMEnabledFlag                      : 0                # 0: No PCM mode
+PCMLog2MaxSize                      : 5                # Log2 of maximum PCM block size.
+PCMLog2MinSize                      : 3                # Log2 of minimum PCM block size.
+PCMInputBitDepthFlag                : 1                # 0: PCM bit-depth is internal bit-depth. 1: PCM bit-depth is input bit-depth.
+PCMFilterDisableFlag                : 0                # 0: Enable loop filtering on I_PCM samples. 1: Disable loop filtering on I_PCM samples.
+
+#============ Tiles ================
+UniformSpacingIdc                   : 0                # 0: the column boundaries are indicated by ColumnWidth array, the row boundaries are indicated by RowHeight array
+                                                       # 1: the column and row boundaries are distributed uniformly
+NumTileColumnsMinus1                : 0                # Number of columns in a picture minus 1
+ColumnWidthArray                    : 2 3              # Array containing ColumnWidth values in units of LCU (from left to right in picture)   
+NumTileRowsMinus1                   : 0                # Number of rows in a picture minus 1
+RowHeightArray                      : 2                # Array containing RowHeight values in units of LCU (from top to bottom in picture)
+
+LFCrossTileBoundaryFlag           : 1                  # In-loop filtering is across or not across tile boundary.
+                                                       # 0:not across, 1: across                                                       
+
+#============ WaveFront ================
+WaveFrontSynchro                    : 0                # 0:  No WaveFront synchronisation (WaveFrontSubstreams must be 1 in this case).
+                                                       # >0: WaveFront synchronises with the LCU above and to the right by this many LCUs.
+
+#=========== Quantization Matrix =================
+ScalingList                   : 0                      # ScalingList 0 : off, 1 : default, 2 : file read
+ScalingListFile               : scaling_list.txt       # Scaling List file name. If file is not exist, use Default Matrix.
+
+#============ Lossless ================
+TransquantBypassEnableFlag: 0  # Value of PPS flag.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+
+#============ Rate Control ======================
+RateControl                         : 0                # Rate control: enable rate control
+TargetBitrate                       : 1000000          # Rate control: target bitrate, in bps
+KeepHierarchicalBit                 : 2                # Rate control: 0: equal bit allocation; 1: fixed ratio bit allocation; 2: adaptive ratio bit allocation
+LCULevelRateControl                 : 1                # Rate control: 1: LCU level RC; 0: picture level RC
+RCLCUSeparateModel                  : 1                # Rate control: use LCU level separate R-lambda model
+InitialQP                           : 0                # Rate control: initial QP
+RCForceIntraQP                      : 0                # Rate control: force intra QP to be equal to initial QP
+
+### DO NOT ADD ANYTHING BELOW THIS LINE ###
+### DO NOT DELETE THE EMPTY LINE BELOW ###
+
Index: branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/per-sequence/Kimono.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/per-sequence/Kimono.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/per-sequence/Kimono.cfg	(revision 837)
@@ -8,3 +8,3 @@
 FramesToBeEncoded              : 240         # Number of frames to be coded
 
-Level                         : 4.0
+Level                         : 4
Index: branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/per-sequence/ParkScene.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/per-sequence/ParkScene.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/HEVC/HM/per-sequence/ParkScene.cfg	(revision 837)
@@ -8,3 +8,3 @@
 FramesToBeEncoded              : 240         # Number of frames to be coded
 
-Level                         : 4.0
+Level                         : 4
Index: branches/HTM-10.0rc1-dev0/cfg/MV-HEVC/baseCfg_2view.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/MV-HEVC/baseCfg_2view.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/MV-HEVC/baseCfg_2view.cfg	(revision 837)
@@ -150,5 +150,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
Index: branches/HTM-10.0rc1-dev0/cfg/MV-HEVC/baseCfg_3view.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/MV-HEVC/baseCfg_3view.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/MV-HEVC/baseCfg_3view.cfg	(revision 837)
@@ -167,5 +167,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
Index: branches/HTM-10.0rc1-dev0/cfg/MV-HEVC/fullCfg.cfg
===================================================================
--- branches/HTM-10.0rc1-dev0/cfg/MV-HEVC/fullCfg.cfg	(revision 836)
+++ branches/HTM-10.0rc1-dev0/cfg/MV-HEVC/fullCfg.cfg	(revision 837)
@@ -164,5 +164,5 @@
 #============ Lossless ================
 TransquantBypassEnableFlag: 0  # Value of PPS flag.
-CUTransquantBypassFlagValue: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
+CUTransquantBypassFlagForce: 0 # Constant lossless-value signaling per CU, if TransquantBypassEnableFlag is 1.
 
 #============ Rate Control ======================
